Subject: Re: Mog Heu
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Jan 2001 04:04:00 -0800 (PST)

ok by me

Fred Lagrasta
01/10/2001 08:49 AM
To: Phillip K Allen/HOU/ECT@ECT, Hunter S Shively/HOU/ECT@ECT, Fletcher J 
Sturm/HOU/ECT@ECT, John Arnold/HOU/ECT@ECT, Kevin M Presto/HOU/ECT@ECT, 
Thomas A Martin/HOU/ECT@ECT, Scott Neal/HOU/ECT@ECT, Rogers 
Herndon/HOU/ECT@ect
cc:  
Subject: Mog Heu

As you know, Mog has been selected for the trading track program.  Her 
initial rotation is scheduled to be in the structuring group with a follow-up 
rotation in the back room.  However, she would like to do her initial 
trading-track rotation in the middle-marketing group.  She would be 
supporting the New York office (in Houston) where she would be assisting Per 
Sekse and Carolyn Abramo, marketing to and executing on behalf of commodity 
hedge funds.  I think this rotation would be very valuable in her 
trading-track rotation.  After her rotation in this group, she would then 
proceed with subsequent rotations as previously scheduled.  Since those of 
you noted above had already agreed on the rotation schedule, John Lavorato 
asked me to secure your agreement for this change.  He is agreeable provided 
those of you noted are in agreement as well.  The middle-marketing group 
would greatly welcome Mog and as I mentioned, I feel this rotation would be 
very valuable to her as a potential trader in the future.  If I do not 
receive an objection by Thursday, 5:00 P.M. - I will assume we can proceed 
ahead.  Thanks for your cooperation.